Vorlage:Hauptseite/Übersicht/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Alboin (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
Zeile 6: Zeile 6:
     gap: 1rem;
     gap: 1rem;
     flex-wrap: wrap;
     flex-wrap: wrap;
    width:100%;
}
}



Version vom 19. November 2025, 19:40 Uhr

.tg-mainpage-browse-header {
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}

.tg-mainpage-browse-atoz {
    display: flex;
    align-items: center;
}

.tg-mainpage-browse-atoz-label {
    margin-right: 1rem;
    flex-grow: 1;
    white-space: nowrap;
    color: #4e5a42;
    font-size: 0.875rem;
}

.tg-mainpage-browse-atoz > .tg-button > a {
    width:2px;
}